yii1.1.13安装yii-bootstrap扩展的错误

程更新 发布于 2015/03/07 17:05
阅读 714
收藏 0

请教各位:
yii1.1.13安装了yii-bootstrap扩展,但出现几处类似下面的错误,调整了两处,但仍有类似问题:
Declaration of BHtml::linkButton() should be compatible with that of CHtml::linkButton()

yii-bootstrap扩展地址:http://www.yiiframework.com/extension/yii-bootstrap

大家是怎样整合yii与bootstrap的?多谢!

加载中
0
bbasd
bbasd
使用这个http://www.getyiistrap.com
0
程更新
程更新
多谢,看过这个,但它是bootstrap2的,想用3. 各位有没有手工整合bs的?感觉如何?
0
欣儿
欣儿
继承出现错误?
0
程更新
程更新
对,继承出现错误。
0
程更新
程更新
一年前的老帖,激活一下,哪位有成功整合这个扩展的?能否分享一下详细步骤?按各种教程都试了,还没成功。
返回顶部
顶部